--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: []

full_name: DataMapper::Migrations::Sqlite3Adapter
includes: 
- !ruby/object:RI::IncludedModule 
  name: SQL
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: field_exists?
- !ruby/object:RI::MethodSummary 
  name: storage_exists?
name: Sqlite3Adapter
superclass: 
